Bug 9403 - Bash profile setup broken?
Summary: Bash profile setup broken?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash2   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-13 18:04 UTC by smartinez
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-16 15:09:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description smartinez 2000-02-13 18:04:17 UTC
I created a second account using linuxconf, on a freshly installed 6.1
system and get the following error message when i login with that account:

[: too many arguments


I don't get it when I log in as root which also uses bash, so I'm not sure
what might be causing the difference.


Note You need to log in before you can comment on or make changes to this bug.